*html .all {
	height:100%;
}
.popup iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:1000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}

.correct_content li {
	margin-left: 25px;	
}

.correct_content ul li {
	list-style-type: disc;
}

textarea.txt-area-work-descript {
	width:435px !important;
}

.styled_drop_down IMG { position:absolute; margin-top:2px !important; right:2px; cursor:pointer; }